react-oauth-flow vulnerabilities

<!-- START doctoc generated TOC please keep comment here to allow auto update -->

Latest version

1.2.0

First published

4 years ago

Latest version published

3 years ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the react-oauth-flow package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Improper Authorization
>=0.0.0 Not available 28 Feb, 2020
Versions
Version Published Licenses Direct Vulnerabilities
react-oauth-flow 1.2.0 Deprecated Latest 29 Aug, 2018 MIT
  • 0 C
  • 1 H
  • 0 M
  • 0 L
react-oauth-flow 1.1.2 Deprecated 15 Aug, 2018 MIT
  • 0 C
  • 1 H
  • 0 M
  • 0 L
react-oauth-flow 1.1.1 Deprecated 05 Apr, 2018 MIT
  • 0 C
  • 1 H
  • 0 M
  • 0 L
react-oauth-flow 1.1.0 Deprecated 11 Dec, 2017 MIT
  • 0 C
  • 1 H
  • 0 M
  • 0 L
react-oauth-flow 1.0.2 Deprecated 11 Dec, 2017 MIT
  • 0 C
  • 1 H
  • 0 M
  • 0 L
react-oauth-flow 1.0.1 Deprecated 07 Dec, 2017 MIT
  • 0 C
  • 1 H
  • 0 M
  • 0 L
react-oauth-flow 1.0.0 Deprecated 06 Dec, 2017 MIT
  • 0 C
  • 1 H
  • 0 M
  • 0 L